  <div id="registerFormBottomArea">
        <h3>Metin2 Regisdings</h3>
        <p>Peeeeeeeeeeeeeeeeeeeeeeeeeeeenis!</p>
        <img src="img/schami.png" alt="" class="femme" />
       <table width="400" border="1" align="center">
  <tr>
    <th height="100%" align="center" valign="baseline" scope="row" background="">
    <form action="index.php" method="post" >
<?php
	if(isset($_POST['submit']) && $_POST['submit'] == 'Registrar') {
		include('config.php');
      $error = false;
      $errorString = "";
	  if(empty($_POST['username'])) {
        $errorString .= '<li>No hay nombre de usuario.</li>';
      } elseif(strlen($_POST['username']) > 16) {
        $errorString .= '<li>El usuario puede tener un m&aacute;ximo de 16 caracteres.</li>';
      } elseif(strlen($_POST['username']) < 5) {
        $errorString .= '<li>El usuario puede tener un minimo de 5 caracteres.</li>';
      } elseif(!ctype_alnum(str_replace(' ', '', $_POST['username']))) {
        $errorString .= '<li>Nombre de usuario s&oacute;lo puede contener letras y n&uacute;meros.</li>';
      } else {
		$username = mysql_real_escape_string($_POST['username']);
			  }
		 if(empty($_POST['password'])) {
        $errorString .= '<li>No hay Contrase&ntilde;a</li>';
      } elseif(strlen($_POST['password']) > 32) {
        $errorString .= '<li>La contrase&ntilde;a puede tener un m&aacute;ximo de 32 caracteres.</li>';
      } elseif(strlen($_POST['password']) < 8) {
        $errorString .= '<li>La contrase&ntilde;a puede tener un minimo de 8 caracteres.</li>';
      } else {
		$password = mysql_real_escape_string($_POST['password']);
		}
	        if(empty($_POST['rl_name'])) {
        $errorString .= '<li>No hay Nombre.</li>';
      } elseif(strlen($_POST['rl_name']) > 20) {
        $errorString .= '<li>El nombre puede tener un m&aacute;ximo de 20 caracteres.</li>';
      } elseif(strlen($_POST['rl_name']) < 3) {
        $errorString .= '<li>El nombre puede tener un minimo de 5 caracteres.</li>';
      } elseif(!ctype_alnum(str_replace(' ', '', $_POST['rl_name']))) {
        $errorString .= '<li>Nombre s&oacute;lo puede contener letras y n&uacute;meros.</li>';
      } else {
		$rl_name = mysql_real_escape_string($_POST['rl_name']);
	  }
	   if(empty($_POST['social_id'])) {
        $errorString .= '<li>No hay C&oacute;digo de recuperaci&oacute;n</li>';
      } elseif(strlen($_POST['social_id']) != 7) {
        $errorString .= '<li>El C&oacute;digo de recuperaci&oacute;n puede tener un m&aacute;ximo de 7 caracteres.</li>';
      } elseif(!ctype_alnum($_POST['social_id'])) {
        $errorString .= '<li>C&oacute;digo de recuperaci&oacute;n no puede tener letras ni s&iacute;mbolos.</li>';
      } else {
		$social_id = mysql_real_escape_string($_POST['social_id']);
	  }
	  if(empty($_POST['email'])) {
        $errorString .= '<li>Falta el Correo</li>';
      } elseif($_POST['email'] === false) {
        $errorString .= '<li>Correo Invalido</li>';
      } else {
        $email = mysql_real_escape_string($_POST['email']);
        $qry = mysql_query("SELECT email FROM account.account WHERE email = '" . $email . "'", $sqlServ);
        if($qry && mysql_num_rows($qry) > 0) {
          $errorString .= '<li>Ya existe una cuenta con este correo electr&oacute;nico</li>';
        }
	  }
      if(!empty($errorString)) {
        $error = true;
      }
      if($error) {
        echo '<div class="meldung">';
        echo '<p><strong>Estos errores se han producido en el registro:</strong></p>';
        echo '<ul>';
        echo $errorString;
        echo '</ul>';
        echo '</div>';
		} else {
		$sql = "INSERT INTO account SET login = '".$username."', password = PASSWORD('".$password."'), question1 = '".$password."', real_name = '".$rl_name."', social_id = '".$social_id."', status = 'OK', answer1 = 'activar', email = '".$email."'";
		$result = mysql_query($sql);
		if($result) { echo 'Te haz registrado con exito.';
		} else { echo 'Error al crear la cuenta, o la Id ya esta en uso'; }
	}
	}
?>
      <table width="100%" height="164" border="1">
   <div id="registerFormBottomArea">
         <th width="20%" align="left" scope="col">Usuario o ID:</th></div>
          <th width="80%" align="left" scope="col"><input type="text" name="username" maxlength="16" size="16" placeholder="5-16 Caracteres (num a-Z,0-9)"<?php echo isset($_POST['username']) ? ' value="' . $_POST['username'] . '"' : ''; ?>></th>
        </tr>
        <tr>
          <th align="left" scope="row">Contrase&ntilde;a:</th>
          <td><input type="password" name="password" maxlength="32" size="16" placeholder="8-32 Caracteres (num a-Z,0-9)"></td>
        </tr>
        <tr>
          <th align="left" scope="row">Nombre Real:</th>
          <td><input type="text" name="rl_name" maxlength="20" size="16" placeholder="3-20 Caracteres (num a-Z,0-9)"<?php echo isset($_POST['name']) ? ' value="' . $_POST['rl_name'] . '"' : ''; ?>> </td>
        </tr>
        <tr>
          <th align="left" scope="row">Codigo de Borrado:</th>
          <td><input type="text" name="social_id" maxlength="7" size="7" placeholder="7 Caracteres (num 0-9)"<?php echo isset($_POST['social_id']) ? ' value="' . $_POST['social_id'] . '"' : ''; ?>></tr>
        <tr>
          <th height="36" align="left" scope="row">E-Mail:</th>
          <td><input type="text" name="email" maxlength="50" size="25" placeholder="max. 50 Caracteres"<?php echo isset($_POST['email']) ? ' value="' . $_POST['email'] . '"' : ''; ?>></td>
        </tr>
      </table>
      <p><input type="submit" name="submit" value="Registrar" />
      </p>
    </form></th>
  </tr>
</table>
<center><b><br></b><center>
    </div>
</div>